/*
,---.//  ,---..-.   .-..---.  ,-.    .-. .-. _______ ,-. .---.  .-. .-. 
| .-.\   | .-' \ \ / // .-. ) | |    | | | ||__   __||(|/ .-. ) |  \| | 
| `-'/   | `-.  \ V / | | |(_)| |    | | | |  )| |   (_)| | |(_)|   | | 
|   (    | .-'   ) /  | | | | | |    | | | | (_) |   | || | | | | |\  | 
| |\ \   |  `--.(_)   \ `-' / | `--. | `-')|   | |   | |\ `-' / | | |)| 
|_| \)\  /( __.'       )---'  |( __.'`---(_)   `-'   `-' )---'  /(  (_) 
    (__)(__)          (_)     (_)                       (_)    (__)    
*/

html{
	color:#4d4d4d;
	background:#000;
	font-size:12px;
	font-family:Helvetica, Arial,  sans-serif;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,
img {
	border:0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style:normal;
	font-weight:normal;
}

ol,
ul {
	list-style:none;
}

caption,
th {
	text-align:left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size:100%;
	font-weight:normal;
	color:#000000;
}
q:before,
q:after {
	content:'';
}
abbr,
acronym {
	border:0;
	font-variant:normal;
}
/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input,
textarea,
select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
/*to enable resizing for IE*/
input,
textarea,
select {
	*font-size:100%;
}
/*because legend doesn't inherit in IE */
legend {
	color:#000;
}

#yui3-css-stamp.cssreset { display: none; }
img{border:none;padding:0;}

/*==============BASE LAYER================*/
.main_wrapper{ width:1104px; background-color:#000;margin-left:auto;margin-right:auto;}
.header_wrapper{ height:136px; position:relative; background-color:#000000; margin-top:32px}
.main_content_wrapper{position: relative; }
.left_options{ float:left; width:334px; min-height:665px;}
.center_content{ float:right;width:750px; min-height:665px;float: left;width: 614px;}
.center_title{ font-size:40px; color:#FFF;text-align: center;margin-bottom: 20px; font-size:70px; letter-spacing:3px}
.header_logo{ position:absolute; top:20px; right:0px;}
.image_chooser{ padding-bottom:20px; }
.effect_chooser{padding-bottom:20px;}
.sound_chooser{padding-bottom:20px}
.image_chooser_header{ background-image:url(../images/select_image_title.jpg); height:50px;height: 31px;width: 236px; background-repeat:no-repeat; background-color:#000; text-indent:-999px; overflow:hidden; margin-bottom:2px}
.effect_chooser_header{background-image:url(../images/select_effect_title.jpg); height:50px;height: 30px;width: 236px; background-repeat:no-repeat; background-color:#000; text-indent:-999px; margin-bottom:2px}
.sound_chooser_header{background-image:url(../images/select_audio_title.jpg); height:50px;height: 31px;width: 236px; background-repeat:no-repeat; background-color:#000; text-indent:-999px; overflow:hidden; margin-bottom:2px}
.accord{ cursor:pointer}
.updown{ display:none;}
.arrow_title{background-position:bottom left!important;}
.track{ margin-bottom:10px; color:#FFF; overflow:hidden}
#mstitle{width:15px; margin-left: 5px;}
#mstitle  img{ margin-top:9px}
.mstitle_effect{margin-top: 6px;}
#preview_box_info{ background: rgb(0, 0, 0); /* The Fallback */background-color:rgba(0, 0, 0, 0.6); position: absolute; bottom:25px;height:40px; color:#FFF; width:200px; padding:10px 20px}
.nearly_there{ position:absolute; left:0; right:0; background: rgb(0, 0, 0); /* The Fallback */background-color:rgba(0, 0, 0, 0.7); width:100%; height:100%; z-index:2000; display:none}
.nearly_there_white{background: rgb(255, 255, 255); /* The Fallback */background-color:rgba(255, 255, 255, 0.9); width:500px; height:340px;margin-left:auto;margin-right:auto; margin-top:50px; padding-left:36px; padding-right:36px; padding-top:18px;height: 360px;}
.slot_left_top{ width:auto!important; height:auto!important; position:absolute; left:0px; top:0px;z-index:6}
.slot_right_top{width:auto!important; height:auto!important;position:absolute; right:0px;top:0px;z-index:6}
.slot_right_bottom{width:auto!important; height:auto!important;position:absolute; right:0px; bottom:0px;z-index:6}
.slot_left_bottom{width:auto!important; height:auto!important;position:absolute; left:0px; bottom:0px;z-index:6}
.slotholder{ z-index:5}
.center_player{ border-color:#FFFFFF; border-style:solid; border-width: 5px; margin-left:-6px;width:610px; height:387px; position:relative}
#slot10{ margin-right:0px!important}
.sub_title{ color:#E7E7E7; letter-spacing:1px; font-size:12px;margin-left: 2px;margin-bottom: 10px;}
.sound_chooser .sub_title{ margin-bottom:20px!important}
.nearly_there{ font-size:18px; color:#000}
.nearly_there_title{ font-size:65px; color:#000000}
.nearly_there_body{ color:#000000; font-size:16px; margin-bottom:13px}
.nearly_there_body_lower{ color:#000000; font-size:16px; margin-bottom:13px; margin-top:13px}
.signup_table{ margin-left:-6px; color:#000000}
.signup_table td{ padding:5px!important}
.signup_table input{ background-color:#c7c7c7; border:none; padding:5px; width: 398px}
.signup_checkbox{ float:left; margin-right:30px}
.signup_submit{ clear:both; margin-top:50px;margin-left: -6px;}
.ajax_loading{ width:800px; margin-left:auto; margin-right:auto; margin-top:300px; font-size:100px; color:#FFFFFF; text-align:center}
.slotholder img{ width:49px \; height:49px;}
#slot1{ background-image:url(../images/grey_thumb1.jpg)}
#slot2{ background-image:url(../images/grey_thumb2.jpg)}
#slot3{ background-image:url(../images/grey_thumb3.jpg)}
#slot4{ background-image:url(../images/grey_thumb4.jpg)}
#slot5{ background-image:url(../images/grey_thumb5.jpg)}
#slot6{ background-image:url(../images/grey_thumb6.jpg)}
#slot7{ background-image:url(../images/grey_thumb7.jpg)}
#slot8{ background-image:url(../images/grey_thumb8.jpg)}
#slot9{ background-image:url(../images/grey_thumb9.jpg)}
#slot10{ background-image:url(../images/grey_thumb10.jpg)}
#mobile_menu{display:none}
.chromeFrameInstallDefaultStyle { z-index:1000;border: 5px solid white;}
.about_text ol li { list-style-type: circle; margin-left: 20px; }

/*FRONT ----------- PAGE*/
#front_area{ margin-left:auto; margin-right:auto; width:100%; height:auto}
#front_area img{ width:100%; height:auto}
/*PAGE -------TWO */
.choose_theme{ overflow:hidden; position:relative; height:750px}
.choose_theme  .ui_category .ui_cat_img{ width:200px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
#poi{ color:#eeee00}
#lum{ color:#ff00ff}
#art{ color:#fd4f00}
#poi .ui_cat_img{ background-image:url(../inc/core/library/poi/thumb/poi27.jpg); width:200px;height:200px}
#lum .ui_cat_img{ background-image:url(../images/lum_selection.jpg); width:200px;height:200px}
#art .ui_cat_img{ background-image:url(../images/art_selection.jpg); width:200px;height:200px}
.ui_cat_img{ overflow:hidden; text-indent:-999px; margin:auto; margin-bottom:20px}
.front_selector{ overflow:hidden}
.ui_cat_title{ text-align:center; margin:auto;font-size: 35px; letter-spacing:3px}
.ui_category_title{ font-size: 65px; text-align:center; color:#FFFFFF;margin-bottom: 30px;}
.ui_category_description{ color: #F5F5F5;margin-bottom: 30px;width: 720px;margin-left: auto;margin-right: auto; text-align:center; font-size:17px; text-align:justify}
.headtop{ float:right}
.header_menu{margin-top: 30px;}
.header_menu a{ color:#FFFFFF}
.header_menu ul li{ display:inline; color:#FFFFFF; font-size:21px; margin-right:15px}
.header_soc{ width:415px;margin-top: 30px; margin-left:10px}
.header_lumlogo{margin-right: 30px;}
.header_thisdurham{}
#music_choice{float: left;margin-left: 8px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; background-color:#ff00ff; height:36px; width:111px; display:none; color:#FFF; font-size:21px; text-align:center; padding-top:13px}
#music_slot{height: 115px;margin-top: 8px;margin-left: -24px;}
.mstitle_music{ float:left}
.musicslot{ float:left}
#signupform_submit{ background-image:url(../images/submit.png); background-repeat:no-repeat; width:115px; height:30px;overflow: hidden;text-indent: -999px;background-color: transparent;border: none; cursor: pointer;}
#center_image11{ cursor:pointer}
.cat_lum  #thumbgrid{ height:500px}
.cat_poi  #thumbgrid{ height:560px}
.cat_art  #thumbgrid{ height:330px}
.effectgrid{ height:220px}
.effect_title_mobile{font-size:10px; text-align:center;margin-right: auto; margin-left:auto; color:#FFFFFF;position: absolute;bottom: 0px;width: 100%;}

/*PAGE -------YOUR MOVIE */
.center_player_movie{ border-color:#FFFFFF; border-style:solid; border-width: 5px;}
.your_movie .center_content{width: 750px;margin-left: auto;margin-right: auto;float: none;}
.popular_gallery{ margin-top:40px}
.your_movie .center_content{ position:relative}
.your_movie .yourmovie_social{ position:absolute; left: 780px; top:95px}
.created_by{}
.created_on{}
.social_title{color:#ffffFF; font-size:21px}
.social_content{ color:#ffff00; font-size:26px}
.yourmovie_like{width: 68px; cursor:pointer; margin-bottom:10px}
.yourmovie_like img{ width:100%}
.yourmovie_social .facebook{ margin-top:65px}
#share_promt{width:275px; height:auto; background-color:white; position:absolute;background-size:100% 100%; border:10px solid white;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px; z-index:400; background-color:#00adfd;right: -10px; top: 310px;-webkit-box-shadow: 0px 0px 14px rgba(0, 0, 50, 0.75);-moz-box-shadow:    0px 0px 14px rgba(0, 0, 50, 0.75);box-shadow:         0px 0px 14px rgba(0, 0, 50, 0.75); display:none}
#share_promt_position{position:relative; width:100%; height:100%;background-size:100% 100%;-webkit-border-radius: 21px;-moz-border-radius: 21px;border-radius: 21px;}
#share_promt_text{padding:15px; font-size:16px; color:#2d2d2d}
#share_promt_position .point_share{ bottom:30px; right:-38px; position:absolute}
#share_promt_position .point_share_mobile{ display:none}
.yourmovie_like{ display:none;}
.creator .yourmovie_like{ display:block;}
.solcial_bar{ margin-top:30px}

/*PAGE -------GALLERY */
.gallery_thumb{width: 49px; height: 49px; background-color: grey;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin: 6px;overflow: hidden;position: relative;margin-bottom: 10px; float:left; background-size:100%; overflow:hidden;}
.gallery_thumb a{ display:block; height:100%; overflow:hidden; text-indent:999px}
.gallery_results{ width:740px; overflow:hidden; margin-left:auto; margin-right:auto}
.gallery_video{ width:750px; overflow:hidden; margin-left:auto; margin-right:auto}
.about_text{ width:750px; overflow:hidden; margin-left:auto; margin-right:auto;font-size: 17px;color: #F5F5F5;}
.about_text p{ margin-bottom:10px}
.about_text a{ text-decoration:none;color: #ff00ff;}
.gallery_title{ color:#ffff00; font-size:26px;margin-top: 50px;margin-bottom: 12px;}
.gallery_results_list{ margin-left:-5px}
.gallery_links{ font-size:23px; overflow:hidden; color:#FFFFFF; width:740px; margin-left:auto; margin-right:auto;margin-top: 40px;}
.createyourown{font-size:38px; overflow:hidden; color:#ff00ff;width:740px; margin-left:auto; margin-right:auto;margin-top: 50px;text-align: center;}
.link_to_comp{font-size:26px; overflow:hidden; color:#ffffff;width:740px; margin-left:auto; margin-right:auto;margin-top: 50px;text-align: center;}
.gallery_links a{ color:#ff00ff; text-transform:uppercase;}
.createyourown a{ color:#FFFFFF;}
.link_to_comp a{ color:#ff00ff; text-decoration:none}
.creator .createyourown a{ color:#ff00ff; }
.gallery_links .glink{ float:left}
.glink1{ margin-right: 27px;}
.ui-draggable-dragging{ opacity:0.8}
.creator .solcial_bar{ display:none}

/*PAGE LOADER====*/
.neon_bar{ position:relative; width:542px; height:118px; }
.loading_image{ top:0px; left:0px; position:absolute}
#load10,#load20,#load30,#load40,#load50,#load60,#load70,#load80,#load90{ display:none}
.loading_messge{ text-align:center; width:542px; color:#FFFFFF; font-size:32px}
.loading_messge2{ text-align:center; width:542px; color:#8f8f8f; margin-bottom:10px}
.loading_messge3{ text-align:center; width:542px; color:#8f8f8f}
.loading{width: 550px;margin-left: auto;margin-right: auto;margin-top: 80px;}
.loading label{ display:none;}
.center_image_player{ position:absolute; left:0px; top:0px}
#center_image1,#center_image2,#center_image3,#center_image4,#center_image5,#center_image6,#center_image7,#center_image8,#center_image9,#center_image10,#center_image11{ display:none}


/*======DASHBOARD=============*/

.speed_guage{ margin:20px; float:left}

/*==============MASS EFFECT================*/

#thumbgrid{ width:237px; background-color:black;}
.movie_thumb{ width:49px; height:49px; float:left;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin:5px; cursor:pointer;z-index:20; overflow:hidden;}
.movie_thumb img{ width:100%; height:auto;}
#forms,#moviemaker,#likeform,#performance_form{ display:none}
.ui_category{ cursor:pointer;  margin:30px; background-color:black; color:#ffffff; float:left;/*width:27%*/ width: 44%; }
#movieSlots{background-color: black;height: 115px;margin-top: 12px;margin-left: -29px;}
.slot{width:49px; height:49px; background-color:grey;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin:5px; overflow:hidden;position: relative;margin-bottom: 10px;}
.slot img{position:absolute;}
.effect{width:49px; height:49px; background-color:yellow; float:left;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin:5px;cursor:pointer; overflow:hidden; text-indent:-999px}
.effectslot{width:49px; height:49px;background: rgb(254, 254, 86); /* The Fallback */ background-color:rgba(254, 254, 86, 0.4);-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin:5px; display:none;}
.effectgrid{width: 237px;}
.movieslot{overflow:hidden;float:left;margin-left: 3px;}
#preview_box{ width:275px; height:275px; background-color:white; position:absolute; display:none;background-size:100% 100%; border:10px solid white;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
#creator{display:none; cursor:pointer;}
#preview_box_position{position:relative; width:100%; height:100%;background-size:100% 100%;-webkit-border-radius: 21px;-moz-border-radius: 21px;border-radius: 21px;}
#preview_pointer{ position:absolute; left:-45px; top:15px; display:none}

#cat_select_box{ width:275px; height:auto; background-color:white; position:absolute;background-size:100% 100%; border:10px solid white;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px; display:none; z-index:400}
#cat_select_box_position{position:relative; width:100%; height:100%;background-size:100% 100%;-webkit-border-radius: 21px;-moz-border-radius: 21px;border-radius: 21px;}
#cat_select_pointer{ position:absolute; left:15px; top:-45px;}
#cat_select_text{ padding:15px; font-size:16px; color:#2d2d2d}
#cat_select_text p{font-size:18px; margin-bottom:5px; color:#000000}

#reset_all{ cursor:pointer; float:right; margin-right:5px;margin-top: 50px; display:none}
#creator{ cursor:pointer; float:right;margin-right:5px; margin-left:15px;margin-top: 50px;}

/*MOBILE COLOR STAGES*/

.stage_complete1,.stage_complete11{-webkit-box-shadow: 0px 0px 40px background: rgb(51, 255, 0);-moz-box-shadow:0px 0px 40px rgba(51, 255, 0, 1);box-shadow:0px 0px 40px rgba(51, 255, 0, 1); border-width:2px; border-style:solid; border-color:rgba(51, 255, 0,0.6); margin:1px!important;}

.stage_complete2{-webkit-box-shadow: 0px 0px 40px background: rgb(51, 255, 0);-moz-box-shadow:0px 0px 40px rgba(51, 255, 0, 1);box-shadow:0px 0px 40px rgba(51, 255, 0, 1);border-width:2px; border-style:solid; border-color:rgba(51, 255, 0,0.6); margin:1px!important;}

.stage_complete3{-webkit-box-shadow: 0px 0px 40px background: rgb(51, 255, 0);-moz-box-shadow:0px 0px 40px rgba(51, 255, 0, 1);box-shadow:0px 0px 40px rgba(51, 255, 0, 1);border-width:2px; border-style:solid; border-color:rgba(51, 255, 0,0.6); margin:1px!important;}

.stage_complete4{-webkit-box-shadow: 0px 0px 40px background: rgb(253, 0, 232);-moz-box-shadow:0px 0px 40px rgba(253, 0, 232, 1);box-shadow:0px 0px 40px rgba(253, 0, 232, 1);border-width:2px; border-style:solid; border-color:rgba(253, 0, 232,0.6); margin:1px!important;}

.stage_complete5{-webkit-box-shadow: 0px 0px 40px background: rgb(253, 0, 232);-moz-box-shadow:0px 0px 40px rgba(253, 0, 232, 1);box-shadow:0px 0px 40px rgba(253, 0, 232, 1);border-width:2px; border-style:solid; border-color:rgba(253, 0, 232,0.6); margin:1px!important;}

.stage_complete6{-webkit-box-shadow: 0px 0px 40px background: rgb(253, 0, 232);-moz-box-shadow:0px 0px 40px rgba(253, 0, 232, 1);box-shadow:0px 0px 40px rgba(253, 0, 232, 1);border-width:2px; border-style:solid; border-color:rgba(253, 0, 232,0.6); margin:1px!important;}

.stage_complete7{-webkit-box-shadow: 0px 0px 40px background: rgb(3, 250, 253);-moz-box-shadow:0px 0px 40px rgba(3, 250, 253, 1);box-shadow:0px 0px 40px rgba(3, 250, 253, 1);border-width:2px; border-style:solid; border-color:rgba(3, 250, 253,0.6); margin:1px!important;}

.stage_complete8{-webkit-box-shadow: 0px 0px 40px background: rgb(3, 250, 253);-moz-box-shadow:0px 0px 40px rgba(3, 250, 253, 1);box-shadow:0px 0px 40px rgba(3, 250, 253, 1);border-width:2px; border-style:solid; border-color:rgba(3, 250, 253,0.6); margin:1px!important;}

.stage_complete9{-webkit-box-shadow: 0px 0px 40px background: rgb(3, 250, 253);-moz-box-shadow:0px 0px 40px rgba(3, 250, 253, 1);box-shadow:0px 0px 40px rgba(3, 250, 253, 1);border-width:2px; border-style:solid; border-color:rgba(3, 250, 253,0.6); margin:1px!important;}

.stage_complete10{-webkit-box-shadow: 0px 0px 40px background: rgb(255, 255, 255);-moz-box-shadow:0px 0px 40px rgba(255, 255, 255, 1);box-shadow:0px 0px 40px rgba(255, 255, 255, 1);border-width:2px; border-style:solid; border-color:rgba(255, 255, 255,0.6); margin:1px!important;}

.music_griid .title{float:left;width: 115px;}
.music_griid .preview_sound{float:left; cursor:pointer; margin-right: 10px;}
.music_griid .insert_sound{float:left; cursor:pointer; }
.sub_title_image_counter{color:rgba(253, 0, 232, 1);letter-spacing: 1px;font-size: 14px;margin-left: 2px;margin-bottom: 10px;}
.sub_title_effect_counter{color:rgba(253, 0, 232, 1);letter-spacing: 1px;font-size: 12px;margin-left: 2px;margin-bottom: 10px;}
.win_pass{color: #ff00ff;}
/*==============DUPLICATE MOVIE HIDER++++==================*/

#lum28,#lum14,#poi29,#poi31,#poi35{ display:none}
.main_footer{width: 1104px;overflow: hidden;margin-left: auto;margin-right: auto; margin-top:50px; margin-bottom:20px; clear:both}
.durham_footer{ color:#ACACAC; float:left}
.revolution_footer{color:#ACACAC; float:right; width:100px}
.revolution_footer img{ width:100%; height:auto; margin-top:3px}

@media all and (min-width: 740px) and (max-width: 1024px)
{
.main_wrapper{ width:750px}
.header_thisdurham{ width:150px}
.header_thisdurham img{ width:100%; height:auto }
.header_lumlogo{ margin-right:20px; width:150px}
.header_lumlogo img{ width:100%; height:auto }
.header_soc{ width:200px}
.ui_category{ width:42%}
#cat_select_box{ display:none!important}
.ui_cat_title{ font-size:27px}
.center_player{ margin:0px; width:740px; height:469px}
.center_image_player{ width:100%;overflow: hidden;}
.center_player img { width:100%; height:auto;margin-top: -20px;}
#movieSlots{position: absolute;top: 396px;z-index: 20;margin-left: 10px;left: 5px;width: 740px;background-color: white; margin:0;background-color: rgba(0, 0, 0, 0.8); border-top-width:2px; border-top-color:rgba(255, 255, 255, 0.5); border-top-style:solid; padding-top:5px}
.slot{ margin:7px; width:55px; height:55px;}
.effectslot{margin:7px; width:55px; height:55px;background-size: 100%;}
.movieslot{ margin-left:2px}
.header_wrapper{ height:75px; position:relative; margin-top:60px}
.center_title{ font-size:45px}
.left_options{ width:740px}
#thumbgrid{ width:100%}
#mstitle img{margin-top: 14px;}
.image_chooser{ padding-top:20px}
.effectgrid{ width:100%}
.track{width:230px; float:left}
.main_ui .center_content{display:none}
.left_options{ min-height:0px}
.music_griid .title{ width:75px}
.your_movie .yourmovie_social{position:static; margin-top:20px; margin-bottom:20px;overflow:hidden}
.created_by{float:left; margin-right:20px}
.created_on{float:left}
.yourmovie_like{float:right}
.your_movie  .facebook{ margin-top:0px}
.cat_lum  #thumbgrid{ height:190px}
.cat_poi  #thumbgrid{ height:190px}
.cat_art  #thumbgrid{ height:140px}
.effectgrid{ height:100px}
#share_promt {top:520px; right:90px}
.loading_messge{ height:50px}
.createyourown{ margin-top:20px}
.main_footer{width: 740px;}
.header_soc{ position:absolute; width:700px;top: -70px;left: 3px;}
.header_menu{ margin-right:213px}

}
@media all and (min-width: 400px) and (max-width: 740px)
{
.main_wrapper{ width:100%}
.header_thisdurham{ width:130px}
.header_thisdurham img{ width:100%; height:auto }
.header_lumlogo{ margin-right:20px; width:120px}
.header_lumlogo img{ width:100%; height:auto }
.header_soc{ width:200px; margin:0px}
.ui_category{ width:25%}
#cat_select_box{ display:none!important}
.ui_cat_title{ font-size:27px}
.center_player{width:100%; height:auto}
.center_image_player{ width:100%;overflow: hidden; position:absolute}
#center_image0{ position:static}
.center_player img { width:100%; height:auto;}
#movieSlots{position: absolute;top: 396px;z-index: 20;margin-left: 10px;left: 5px;width: 740px;background-color: white; margin:0;background-color: rgba(0, 0, 0, 0.8); border-top-width:2px; border-top-color:rgba(255, 255, 255, 0.5); border-top-style:solid; padding-top:5px}
.slot{ margin:7px; width:55px; height:55px;}
.effectslot{margin:7px; width:55px; height:55px;background-size: 100%;}
.movieslot{ margin-left:2px}
.header_wrapper{ height:75px; padding-left:20px; padding-right:20px;position:relative; margin-top:60px }
.header_soc{float:none; width:100%}
.center_title{ font-size:45px}
.left_options{ width:100%}
#thumbgrid{ width:100%} 
#mstitle img{margin-top: 14px;}
.image_chooser{ padding-top:20px}
.effectgrid{ width:100%}
.track{width:230px; float:left;margin-left: 2px;}
.main_ui .center_content{display:none}
.left_options{ min-height:0px}
.music_griid .title{}
.your_movie .yourmovie_social{position:static; margin-top:20px; margin-bottom:20px;overflow:hidden}
.created_by{float:left; margin-right:20px;font-size:10px}
.created_on{float:left}
.yourmovie_like{float:left; width:60px; margin-top:20px; margin-right:10px}
.yourmovie_like img{width:100%; height:auto}
.your_movie  .facebook{ margin-top:20px; clear:left}
.header_menu{display:none; float:none!important; margin-top:0px; width:100%; margin-bottom:20px}
.header_menu ul li{ display:block; text-align:center; font-size:35px; border-bottom-color:#CCC; border-bottom-style:solid; border-bottom-width:1px; margin:0; padding-bottom:20px; padding-top:20px}
.center_player {width:100%}
.center_player img {width:100%; height:auto}
#movieSlots{ display:none}
.main_content_wrapper{ padding:20px; padding-top:0px}
.sound_chooser{ margin-top:20px}
.track{ width:100%;margin-left: 2px;}
.track .title{font-size: 17px;} 
.ui_category{ float:none; width:100%; margin:0; margin-bottom:40px }
.ui_category_description{ width:80%; font-size:12px!important;margin-left:auto; margin-right:auto}
.choose_theme{ height:auto}
.effect_chooser {padding-top: 20px;}
.ajax_loading{ width:100%; font-size:28px}
.effect_chooser .sub_title{ font-size:20px; overflow:hidden;  padding-bottom:10px}
.your_movie .center_content{ width:100%}
.center_player_movie video { width:100%!important; height:auto!important;}
.gallery_video{width:100%}
.gallery_results{ width:100%}
.your_movie .yourmovie_social{ font-size:10px!important}
.effect_chooser .sub_title span{ color:#F0C;}
.gallery_links{ width:100%; margin-top:20px}
.gallery_links div{ text-align:left; margin-bottom:20px}
.social_title{font-size:14px;}
.main_gallery{padding:20px}
.mobile_effect_holder{ position:relative;float: left;width: 59px;height: 79px;margin-bottom: 10px;}
.effect{position:relative; background-size:100%;}
#mobile_menu{width:76px; float:left; margin-top:11px; display:block}
#mobile_icon{ width:76px; height:21px; background-image:url(../images/mobile_m_off.jpg); background-position:top; text-indent:-999px; overflow:hidden; cursor:pointer;}
.menucolor{ background-position:bottom!important}
.effect_chooser_image{width: 70%;height: 80px;background-color: white;float: left;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin: 5px; cursor: pointer;overflow: hidden;text-indent: -999px;; float:right; background-size:100%}
.effect_chooser_title{float: left;}
.nearly_there_white{ width:100%; padding:0px}
.nearly_there_title{ font-size:26px;margin: 20px;padding-top: 20px;margin-top: 0px;}
.nearly_there_body{14px;margin: 20px;}
.signup_table{}
#signupform{ margin:20px}
.signup_table input{width: 120%;}
.movie_thumb{ margin:3px}
.about_text{ width:auto; font-size:14px}
.loading{width: 100% ;margin-left: auto;margin-right: auto;margin: 20px; overflow:hidden}
.loading_messge{ width:90%; height:50px}
.loading_messge2{ width:90%}
.loading_messge3{ width:90%}
.neon_bar{ width:90%}
.neon_bar img{ width:100%; height:auto}
#share_promt {  top:170px; left:-15px}
#share_promt_position .point_share_mobile{ bottom:-30px; right:232px; position:absolute; display:block}
#share_promt_position .point_share{ display:none}
.createyourown{ margin-top:20px; font-size:32px; width:auto;text-align: left;}
.ui_category_title{ font-size:35px}
.main_footer{width: 90%}
.header_soc{ position:absolute; position: absolute;width: auto;top: 20px;left: 20px;}
}
@media all and (min-width: 0px) and (max-width: 400px)
{
.main_wrapper{ width:100%}
.header_thisdurham{ width:130px}
.header_thisdurham img{ width:100%; height:auto }
.header_lumlogo{ margin-right:20px; width:120px}
.header_lumlogo img{ width:100%; height:auto }
.header_soc{ width:200px; margin:0px}
.ui_category{ width:25%}
#cat_select_box{ display:none!important}
.ui_cat_title{ font-size:27px}
.center_player{ width:100%; height:auto}
.center_image_player{ width:100%;overflow: hidden; position:absolute}
#center_image0{ position:static}
.center_player img { width:100%; height:auto;}
#movieSlots{position: absolute;top: 396px;z-index: 20;margin-left: 10px;left: 5px;width: 740px;background-color: white; margin:0;background-color: rgba(0, 0, 0, 0.8); border-top-width:2px; border-top-color:rgba(255, 255, 255, 0.5); border-top-style:solid; padding-top:5px}
.slot{ margin:7px; width:55px; height:55px;}
.effectslot{margin:7px; width:55px; height:55px;background-size: 100%;}
.movieslot{ margin-left:2px}
.header_wrapper{ height:45px; padding-left:20px; padding-right:20px }
.header_soc{float:none; width:100%}
.center_title{ font-size:35px}
.left_options{ width:100%}
#thumbgrid{ width:100%} 
#mstitle img{margin-top: 14px;}
.image_chooser{ padding-top:20px}
.effectgrid{ width:100%}
.track{width:230px; float:left}
.main_ui .center_content{display:none}
.left_options{ min-height:0px}
.music_griid .title{}
.your_movie .yourmovie_social{position:static; margin-top:20px; margin-bottom:20px;overflow:hidden}
.created_by{float:left; margin-right:20px;font-size:10px}
.created_on{float:left}
.yourmovie_like{float:left; width:60px; margin-top:20px; margin-right:10px}
.yourmovie_like img{width:100%; height:auto}
.your_movie  .facebook{ margin-top:20px; clear:left}
.header_menu{display:none; float:none!important; margin-top:0px; width:100%; margin-bottom:20px}
.header_menu ul li{ display:block; text-align:center; font-size:35px; border-bottom-color:#CCC; border-bottom-style:solid; border-bottom-width:1px; margin:0; padding-bottom:20px; padding-top:20px}
.center_player {width:100%}
.center_player img {width:100%; height:auto}
#movieSlots{ display:none}
.main_content_wrapper{ padding:20px; padding-top:0px}
.sound_chooser{ margin-top:20px}
.track{ width:100%}
.track .title{font-size: 17px;} 
.ui_category{ float:none; width:100%; margin:0; margin-bottom:40px }
.ui_category_description{ width:80%; font-size:12px!important;margin-left:auto; margin-right:auto}
.choose_theme{ height:auto}
.effect_chooser {padding-top: 20px;}
.ajax_loading{ width:100%; font-size:28px}
.effect_chooser .sub_title{  font-size:18px; overflow:hidden; padding-bottom:10px}
.your_movie .center_content{ width:100%}
.center_player_movie video { width:100%!important; height:auto!important;}
.gallery_video{width:100%}
.gallery_results{ width:100%; margin-top:-40px}
.your_movie .yourmovie_social{ font-size:10px!important}
.effect_chooser .sub_title span{ color:#F0C;}
.gallery_links{ width:100%; margin-top:20px}
.gallery_links div{ margin-bottom:20px}
.social_title{font-size:14px;}
.main_gallery{padding:20px}
.mobile_effect_holder{ position:relative;float: left;width: 59px;height: 79px;margin-bottom: 10px;}
.effect{position:relative; background-size:100%;}
#mobile_menu{width:76px; float:left; margin-top:8px; display:block}
#mobile_icon{ width:76px; height:21px; background-image:url(../images/mobile_m_off.jpg); background-position:top; text-indent:-999px; overflow:hidden; cursor:pointer;}
.menucolor{ background-position:bottom!important}
.header_thisdurham{ width:75px}
.header_lumlogo{ width:75px}
.effect_chooser_image{width: 70%;height: 80px;background-color: white;float: left;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin: 5px; cursor: pointer;overflow: hidden;text-indent: -999px;; float:right; background-size:100%}
.effect_chooser_title{float: left;}
.nearly_there{ width:auto; padding:20px}
.nearly_there_white{ width:100%; padding:0px; height:auto;margin-top: 0px;}
.nearly_there_title{ font-size:26px;margin: 20px;padding-top: 20px;}
.nearly_there_body{font-size:14px;margin: 20px;}
.nearly_there_body_lower{ font-size:14px}
.signup_checkbox{ font-size:12px!important; margin-bottom:12px}
.signup_table td{ font-size:12px}
.signup_table{}
#signupform{ margin:20px}
.signup_table input{width:100%}
.movie_thumb{ margin:3px}
#signupform_submit{ margin-bottom:20px}
.about_text{ width:auto; font-size:14px}
.loading{width: 100% ;margin-left: auto;margin-right: auto;margin: 20px; overflow:hidden}
.loading_messge{ width:90%}
.loading_messge2{ width:90%}
.loading_messge3{ width:90%}
.neon_bar{ width:90%}
.neon_bar img{ width:100%; height:auto}
#share_promt { top:240px; left:-15px; width:250px}
#share_promt_position .point_share_mobile{ bottom:-30px; right:212px; position:absolute; display:block}
#share_promt_position .point_share{ display:none}
.main_content_wrapper{padding: 0 20px 20px; overflow:visible}
.createyourown{ margin-top:10px; font-size:24px; width:auto;text-align: left;}
.ui_category_title{ font-size:35px}
.main_footer{width: 90%}
.revolution_footer{float:left;clear: left;}
.durham_footer{ margin-bottom:20px}
.header_soc{ padding-left:20px}
.header_soc .so_liker{ display:block;margin-bottom:10px}
.solcial_bar .so_liker{ display:block; margin-bottom:10px}
.solcial_bar{ margin-bottom:20px; margin-top:10px}
}


/*===========SLOT ANIMATION==================*/
.slot_width img{width:100%; height:100%}
@keyframes up-down {
    from {
        top:-25px;
        left:-45px;
		width:130px;
    }
    50% {
        top:-75px;
        left:-45px;
		width:130px;
    }
    to {
        top:-25px;
        left:-45px;
		width:130px;
    }
}
@keyframes down-up {
    from {
        top:-75px;
        left:-45px;
		width:130px;
    }
    50% {
        top:-25px;
        left:-45px;
		width:130px;
    }
    to {
        top:-75px;
        left:-45px;
		width:130px;
    }
}
@keyframes left-right {
     from {
        right:-100px;
        top:-50px;
		width: 150px;
    }
    50% {
        right:0px;
        top:-50px;
		width: 150px;
    }
    to {
        right:-100px;
        top:-50px;
		width: 150px;
    }
}
@keyframes right-left {
     from {
        left:0px;
        top:-50px;
		width: 150px;
    }
    50% {
        left:-100px;
        top:-50px;
		width: 150px;
    }
    to {
        left:0px;
        top:-50px;
		width: 150px;
    }
}
@keyframes in-out {
     from {
        width:100%;
		height:100%;
		left:0;
		top:0
    }
    50% {
        width:150%;
		height:150%;
		left:-13px;
		top:-13px
    }
    to {
        width:100%;
		height:100%;
		left:0;
		top:0
    }
}
@keyframes out-in {
     from {
        width:150%;
		height:150%;
		left:-13px;
		top:-13px;
    }
    50% {
        width:100%;
		height:100%;
		left:0;
		top:0;
    }
    to {
        width:150%;
		height:150%;
		left:-13px;
		top:-13px;
    }
}
@keyframes rotateright {
     from {
       transform: rotate(0deg);
	   left:-75px;
	   top:-30px;
	    width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    50% {
       transform: rotate(360deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    to {
       transform: rotate(0deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    
}

@keyframes rotateleft {
     from {
       transform: rotate(0deg);
	   left:-75px;
	   top:-30px;
	    width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    50% {
       transform: rotate(-360deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    to {
       transform: rotate(0deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    
}

@keyframes effectbutton {
     from {
       
	    opacity: 1;
	
		
    }
    50% {
        opacity: 0.1;
	
    }
    to {
        opacity: 1;

    }
    
}

@-webkit-keyframes up-down {
    from {
        top:-25px;
        left:-45px;
		width:130px;
    }
    50% {
        top:-75px;
        left:-45px;
		width:130px;
    }
    to {
        top:-25px;
        left:-45px;
		width:130px;
    }
}
@-webkit-keyframes down-up {
    from {
        top:-75px;
        left:-45px;
		width:130px;
    }
    50% {
        top:-25px;
        left:-45px;
		width:130px;
    }
    to {
        top:-75px;
        left:-45px;
		width:130px;
    }
}
@-webkit-keyframes left-right {
     from {
        right:-100px;
        top:-50px;
		width: 150px;
    }
    50% {
        right:0px;
        top:-50px;
		width: 150px;
    }
    to {
        right:-100px;
        top:-50px;
		width: 150px;
    }
}
@-webkit-keyframes right-left {
     from {
        left:0px;
        top:-50px;
		width: 150px;
    }
    50% {
        left:-100px;
        top:-50px;
		width: 150px;
    }
    to {
        left:0px;
        top:-50px;
		width: 150px;
    }
}
@-webkit-keyframes in-out {
     from {
        width:100%;
		height:100%;
		left:0;
		top:0
    }
    50% {
        width:150%;
		height:150%;
		left:-13px;
		top:-13px
    }
    to {
        width:100%;
		height:100%;
		left:0;
		top:0
    }
}
@-webkit-keyframes out-in {
     from {
        width:150%;
		height:150%;
		left:-13px;
		top:-13px;
    }
    50% {
        width:100%;
		height:100%;
		left:0;
		top:0;
    }
    to {
        width:150%;
		height:150%;
		left:-13px;
		top:-13px;
    }
}
@-webkit-keyframes rotateright {
     from {
       -webkit-transform: rotate(0deg);
	   left:-75px;
	   top:-30px;
	    width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    50% {
       -webkit-transform: rotate(360deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    to {
       -webkit-transform: rotate(0deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    
}

@-webkit-keyframes rotateleft {
     from {
       -webkit-transform: rotate(0deg);
	   left:-75px;
	   top:-30px;
	    width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    50% {
       -webkit-transform: rotate(-360deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    to {
       -webkit-transform: rotate(0deg);
	    left:-75px;
		top:-30px;
		 width:140%;
		height:140%;
		left:-10px;
		top:-10px
    }
    
}

@-webkit-keyframes effectbutton {
     from {
       
	    opacity: 1;

		
		
    }
    50% {
        opacity: 0.1;

		
    }
    to {
        opacity: 1;

		
    }
    
}



.effect1 {
    animation-name: rotateleft;
    animation-timing-function: ease-in-out;
    animation-duration: 4s;
    animation-iteration-count: infinite;
	-webkit-animation-name: rotateleft;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
}
.effect2 {
    animation-name: rotateright;
    animation-timing-function: ease-in-out;
    animation-duration: 4s;
    animation-iteration-count: infinite;
	-webkit-animation-name: rotateright;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
}
.effect3 {
    animation-name: left-right;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	-webkit-animation-name: left-right;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}
.effect4 {
    animation-name: right-left;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	-webkit-animation-name: right-left;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}
.effect5 {
    animation-name: down-up;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	-webkit-animation-name: down-up;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}
.effect6 {
    animation-name: up-down;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	-webkit-animation-name: down-up;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}
.effect7 {
    animation-name: out-in;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	-webkit-animation-name: out-in;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}
.effect8 {
    animation-name: in-out;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	-webkit-animation-name: in-out;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;
   -webkit-animation-iteration-count: infinite;
}
/*.effect:active {
	animation-name: effectbutton;
    animation-timing-function: ease-in-out;
    animation-duration: 0.4s;
	transform-origin:50% 50%;
   animation-iteration-count: 1;
	-webkit-animation-name: effectbutton;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 0.4s;
	-webkit-transform-origin:50% 50%;
   -webkit-animation-iteration-count: 1;
}*/